close all
clear
clc
disp('====CH3_2_3.m====');
I1=imread('lab1_0.bmp');
I2=imrotate(I1,-60,'bilinear'); % 语句1
I3=imrotate(I1,60,'bicubic','crop'); % 语句2
subplot(2,2,1),imshow(I1),xlabel('原图像');
subplot(2,2,3),imshow(I2),xlabel('顺时针旋转30度后的图像');
subplot(2,2,4),imshow(I3),xlabel('逆时针旋转30度后的图像');